gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::ColorBalanceChannel Member List

This is the complete list of members for Gst::ColorBalanceChannel, including all inherited members.

get_label() const | Gst::ColorBalanceChannel |
get_max_value() const | Gst::ColorBalanceChannel |
get_min_value() const | Gst::ColorBalanceChannel |
get_type() | Gst::ColorBalanceChannel | static
gobj() | Gst::ColorBalanceChannel | inline
gobj() const | Gst::ColorBalanceChannel | inline
gobj_copy() | Gst::ColorBalanceChannel |
on_value_changed(int value) | Gst::ColorBalanceChannel | protected virtual
signal_value_changed() | Gst::ColorBalanceChannel |
wrap(GstColorBalanceChannel* object, bool take_copy=false) | Gst::ColorBalanceChannel | related
~ColorBalanceChannel() | Gst::ColorBalanceChannel | virtual